/*
******************************************************************
CSS for webfonts

(c) sinntun.codes
******************************************************************
*/

/* first for IE 4–8 */
@font-face {
    font-family: MetaSerifWeb-Book;
    src: url('/_fonts/MetaSerifWeb-Book.eot');
}

/* then for WOFF-capable browsers */
@font-face {
    font-family: MetaSerifWeb-Book;
    src: url('/_fonts/MetaSerifWeb-Book.woff') format('woff');
}

/* first for IE 4–8 */
@font-face {
    font-family: MetaSerifWeb-BookItalic;
    src: url('/_fonts/MetaSerifWeb-BookItalic.eot');
}

/* then for WOFF-capable browsers */
@font-face {
    font-family: MetaSerifWeb-BookItalic;
    src: url('/_fonts/MetaSerifWeb-BookItalic.woff') format('woff');
}